
/* Class = "NSWindow"; title = "Change Markers"; ObjectID = "193"; */
"193.title" = "Change Markers";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "196"; */
"196.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "204"; */
"204.title" = "Red";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "205"; */
"205.title" = "Black";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "206"; */
"206.title" = "Green";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "207"; */
"207.title" = "Blue";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "208"; */
"208.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "209"; */
"209.title" = "Magenta";

/* Class = "NSButtonCell"; title = "Change name:"; ObjectID = "211"; */
"211.title" = "Change name:";

/* Class = "NSButtonCell"; title = "Change color:"; ObjectID = "213"; */
"213.title" = "Change color:";

/* Class = "NSButtonCell"; title = "Align locations:"; ObjectID = "215"; */
"215.title" = "Align locations:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "222"; */
"222.title" = "Seconds";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "224"; */
"224.title" = "Samples";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "229"; */
"229.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "230"; */
"230.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "231"; */
"231.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "233"; */
"233.title" = "Presets:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Marker name"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Marker name";
